.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.280000px;}
.ls5{letter-spacing:-0.720000px;}
.ls3{letter-spacing:-0.600000px;}
.ls1{letter-spacing:-0.559680px;}
.ls7{letter-spacing:-0.428064px;}
.ls2{letter-spacing:-0.360000px;}
.ls6{letter-spacing:-0.280000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.720000px;}
.ws5{word-spacing:-0.648000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.360000px;}
.ws9{word-spacing:0.428064px;}
.ws1{word-spacing:0.559680px;}
.ws7{word-spacing:0.600000px;}
.ws8{word-spacing:0.720000px;}
.ws2{word-spacing:1.280000px;}
.ws6{word-spacing:2.448000px;}
._4{margin-left:-1498.740000px;}
._5{margin-left:-29.327200px;}
._a{margin-left:-5.479219px;}
._2{margin-left:-3.915600px;}
._8{margin-left:-2.440000px;}
._3{margin-left:-1.263600px;}
._0{width:2.176000px;}
._1{width:3.465200px;}
._6{width:20.880000px;}
._b{width:36.708000px;}
._7{width:67.727600px;}
._9{width:212.940000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs8{font-size:42.806400px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:55.968000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:128.000000px;}
.y1f{bottom:54.192078px;}
.y0{bottom:56.235294px;}
.y23{bottom:104.797126px;}
.y22{bottom:129.956172px;}
.y21{bottom:150.852426px;}
.y20{bottom:176.011316px;}
.y12{bottom:332.569437px;}
.y1e{bottom:348.785665px;}
.y11{bottom:349.752444px;}
.y10{bottom:366.935450px;}
.y1d{bottom:375.559758px;}
.y1c{bottom:378.059260px;}
.yf{bottom:398.177280px;}
.y1b{bottom:404.019503px;}
.y1a{bottom:406.519005px;}
.ye{bottom:429.419110px;}
.y19{bottom:432.137150px;}
.y18{bottom:434.636652px;}
.yd{bottom:446.602117px;}
.y17{bottom:460.254797px;}
.y16{bottom:462.754299px;}
.yc{bottom:477.843947px;}
.y15{bottom:488.372444px;}
.y14{bottom:489.622273px;}
.yb{bottom:509.085777px;}
.y13{bottom:516.490091px;}
.ya{bottom:526.268784px;}
.y9{bottom:557.510614px;}
.y24{bottom:622.524706px;}
.y8{bottom:638.895425px;}
.y7{bottom:659.202614px;}
.y6{bottom:679.509804px;}
.y5{bottom:699.816993px;}
.y4{bottom:720.124183px;}
.y2{bottom:768.549020px;}
.y3{bottom:791.967895px;}
.y1{bottom:821.660131px;}
.h9{height:21.504000px;}
.h4{height:27.648000px;}
.h8{height:31.200000px;}
.ha{height:32.875315px;}
.h7{height:34.320000px;}
.h6{height:36.864000px;}
.h3{height:41.024544px;}
.h5{height:41.400000px;}
.h2{height:93.824000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:62.139688px;}
.x5{left:70.294118px;}
.x1{left:241.234416px;}
.x2{left:263.287399px;}
.x3{left:506.117647px;}
.x8{left:517.724768px;}
.x6{left:520.176471px;}
.x7{left:639.676471px;}
.x9{left:642.703023px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.092552pt;}
.ls5{letter-spacing:-0.614561pt;}
.ls3{letter-spacing:-0.512134pt;}
.ls1{letter-spacing:-0.477718pt;}
.ls7{letter-spacing:-0.365377pt;}
.ls2{letter-spacing:-0.307280pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls4{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.614561pt;}
.ws5{word-spacing:-0.553105pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.307280pt;}
.ws9{word-spacing:0.365377pt;}
.ws1{word-spacing:0.477718pt;}
.ws7{word-spacing:0.512134pt;}
.ws8{word-spacing:0.614561pt;}
.ws2{word-spacing:1.092552pt;}
.ws6{word-spacing:2.089506pt;}
._4{margin-left:-1279.259247pt;}
._5{margin-left:-25.032422pt;}
._a{margin-left:-4.676823pt;}
._2{margin-left:-3.342186pt;}
._8{margin-left:-2.082678pt;}
._3{margin-left:-1.078554pt;}
._0{width:1.857339pt;}
._1{width:2.957744pt;}
._6{width:17.822259pt;}
._b{width:31.332351pt;}
._7{width:57.809332pt;}
._9{width:181.756318pt;}
.fs7{font-size:23.899582pt;}
.fs2{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs8{font-size:36.537680pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.771849pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:109.255230pt;}
.y1f{bottom:46.256000pt;}
.y0{bottom:48.000000pt;}
.y23{bottom:89.450267pt;}
.y22{bottom:110.924933pt;}
.y21{bottom:128.761067pt;}
.y20{bottom:150.235600pt;}
.y12{bottom:283.866800pt;}
.y1e{bottom:297.708267pt;}
.y11{bottom:298.533467pt;}
.y10{bottom:313.200133pt;}
.y1d{bottom:320.561467pt;}
.y1c{bottom:322.694933pt;}
.yf{bottom:339.866800pt;}
.y1b{bottom:344.853467pt;}
.y1a{bottom:346.986933pt;}
.ye{bottom:366.533467pt;}
.y19{bottom:368.853467pt;}
.y18{bottom:370.986933pt;}
.yd{bottom:381.200133pt;}
.y17{bottom:392.853467pt;}
.y16{bottom:394.986933pt;}
.yc{bottom:407.866800pt;}
.y15{bottom:416.853467pt;}
.y14{bottom:417.920267pt;}
.yb{bottom:434.533467pt;}
.y13{bottom:440.853467pt;}
.ya{bottom:449.200133pt;}
.y9{bottom:475.866800pt;}
.y24{bottom:531.360000pt;}
.y8{bottom:545.333333pt;}
.y7{bottom:562.666667pt;}
.y6{bottom:580.000000pt;}
.y5{bottom:597.333333pt;}
.y4{bottom:614.666667pt;}
.y2{bottom:656.000000pt;}
.y3{bottom:675.989333pt;}
.y1{bottom:701.333333pt;}
.h9{height:18.354879pt;}
.h4{height:23.599130pt;}
.h8{height:26.630962pt;}
.ha{height:28.060938pt;}
.h7{height:29.294059pt;}
.h6{height:31.465506pt;}
.h3{height:35.016766pt;}
.h5{height:35.337238pt;}
.h2{height:80.084084pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:53.039733pt;}
.x5{left:60.000000pt;}
.x1{left:205.907200pt;}
.x2{left:224.730667pt;}
.x3{left:432.000000pt;}
.x8{left:441.907333pt;}
.x6{left:444.000000pt;}
.x7{left:546.000000pt;}
.x9{left:548.583333pt;}
}
